@charset "UTF-8";
/*
COREパーツ トピックス抜粋リスト03 PC用
*/
/* 
    Created on : 2017/04/17, 13:55:54
    Author     : fukunaga
*/
.core-parts.topics_pickup_list_03 .topics-clm .topics-ttl {
	height: 32px ;
	margin-bottom: 27px ;
	position: relative ;
	border-bottom: 1px solid #666666;
}
.core-parts.topics_pickup_list_03 .topics-clm .topics-ttl .backnumber {
	position: absolute ;
	right: 0 ;
	top: 0 ;
	padding-top: 8px;
}
.core-parts.topics_pickup_list_03 .topics-clm {
	clear: both ;
	padding-bottom: 9px ;
	border-bottom: 2px solid #b2b2b2;
}
.core-parts.topics_pickup_list_03 .topics-clm .topics {
	padding-left: 22px;
	color: #666666;
}
.core-parts.topics_pickup_list_03 .topics-clm .date {
	position: relative ;
	width: 5em ;
}
.core-parts.topics_pickup_list_03 .topics-clm .detail {
	margin: -1.75em 0 0.75em 0 ;
	padding: 0 0 0 6em ;
}
.core-parts.topics_pickup_list_03 .topics-clm .detail .caption {
	text-decoration: none ;
	color: #666666;
}
.core-parts.topics_pickup_list_03 .topics-clm .detail .caption:hover {
	text-decoration: underline ;
	color: #666666;
}
